import * as mod from '@core/notifications/domain/entities/Notification';
import { describe, expect, it } from 'vitest';

describe('notifications/domain/entities/Notification.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
